
[Desktop Entry]
Encoding=UTF-8
Name=Photopile
Comment=Loads several random images, and displays them as if lying in a random pile. The pile is periodically reshuffled, with new images coming in and old ones being thrown out. Written by Jens Kilian; 2008.
TryExec=photopile
Exec=photopile -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
